Subject: Re: Git commands version documentation

From: Junio C Hamano <[email-masked]>
Date: Sun, 22 May 2022 16:35:38 -0700

Philip Oakley <[email-masked]> writes:

> One manual method is to look at the history (blame) for the respective
> man pages to see when the man page was initially committed, and when
> appropriate options were added.
>
> Maybe use one of the hosting providers GUI if that is your choice e.g.
> https://github.com/git/git/blame/master/Documentation/git-gc.txt

I got an impression that blame/log is an overkill for the request,
which asks for "what tagged version?", to which the answer would be
to compare the manual pages for each release (or scan the release
notes), perhaps?